* {
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
a:link{
	text-decoration: none;
}
a:visited{
	text-decoration: none;
}
a:active{
	text-decoration: none;
}
ul {
	list-style: none;
}
li{
	list-style: none;
}
input {
	outline: none;
}

body {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.contaner {
	width: 1200px;
	margin: 20px auto;
	display: flex;
}

.contaner .leftnav {
	width: 164px;
}

.contaner .leftnav .pub_nav {
	list-style: none;
}

.contaner .leftnav .pub_nav a:nth-child(1) li{
	border-top: 4px solid #2577E3;
}

.contaner .leftnav .pub_nav a li {
	text-align: center;
	height: 68px;
	line-height: 68px;
	border-top: 1px solid #ccc;
}
.contaner .leftnav .pub_nav a li {
	color: #333;
}
.contaner .leftnav .pub_nav a .on {
	color: #2577E3;
}

.contaner .leftnav ul li span {
	display: inline-block;
	width: 12px;
	height: 4px;
	border-bottom: 1px solid #2577E3;
}

.contaner .rightbox {
	width: 1008px;
	margin-left: 30px;
	position: relative;
}

.contaner .rightbox .navtop {
	height: 28px;
	border-bottom: 1px solid #ccc;
}

.contaner .rightbox .navtop ul {
	display: flex;
	font-size: 14px;
	color: #000;
}

.contaner .rightbox .navtop ul a {
	color: #000;
}

.contaner .rightbox .navtop ul li:nth-child(1) {
	border-left: 5px solid #2577E3;
	padding-left: 5px;
}

.contaner .contbox {
	margin-top: 20px;    margin-bottom: 60px;
}
.contaner .contbox ul li{
	border-bottom: 1px solid #ccc;
	height: 40px;
	line-height: 40px;
	padding: 10px 0;
	display: flex;
	justify-content: space-between;
}
.contaner .contbox ul li .title,.contaner .contbox ul li .down{
	display: block;
}
.down{
	width: 120px;
	height: 30px;
	line-height: 30px;
	border-radius: 20px;
	margin-top: 5px;
	color: #fff;
	text-align: center;
	background-color: #2577E3;
}
.down a{
	color: #FFFFFF;
}